.breadcrumb {
    padding:40px 0 0;
    font-size:16px;
    background:#fafafa;
}
    .breadcrumb a {
        color:#a3aaad;
        text-decoration:none;
    }
    .breadcrumb a:hover {color:#24d07a;}
.newsroom .banner {
    padding:80px 0;
    background:url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/news-room-banner-bg.jpg) no-repeat 50% 50%;
    background-size:cover;
}
    .newsroom .banner h1 {
        font-family:"apercu-regular", arial, verdana, sans-serif;
        font-size:48px;
    }
    .newsroom .banner p {font-size:20px;}

.newsroom .main {
    padding-top:30px;
    background:#fafafa;
}
    .newsroom .main h2 {
        font-family:"apercu-regular", arial, verdana, sans-serif;
        font-size:22px;
        color:#0c75e6;
        text-transform:uppercase;
    }
.newsroom .news-feed {
    margin-right:30px;
    padding-right:38px;
    border-right:1px solid #e6e7e8;
}
.newsroom .press-releases {margin-right:40px;}
.newsroom .news-feed a,
.newsroom .press-releases a {text-decoration:none;}
.card {
    margin:0 0 30px;
    background:#fff;
    box-shadow:0px 2px 8px 2px rgba(0,0,0,0.1); 
}
.card:hover {box-shadow:0px 1px 6px 1px rgba(0,0,0,0.1);}
    .card .thumb {
        width:100%;
        height:185px;
        background-color:#fff;
        background-image:url(https://www.marketing.neustar/base/img/resource-thumbs/generic-resource.jpg);
        background-repeat: no-repeat;
        background-position:50% 50%;
        background-size:cover;
        border-bottom:1px solid #ddd;
    }
    .card .content {
        padding:0 0  30px;
        overflow:hidden;
    }
    .card .meta {
        display: inline-block;
        margin:30px 20px 20px;
        font-family: 'apercu-mono';
        font-size: 12px;
        color: #a3aaad;
        border-bottom: 1px solid #f1f2f2;
    }
    .card h4 {
        display:block;
        margin:0 20px;
        font-family:'apercu-regular';
        font-size:22px;
        line-height:1.35;
        text-decoration:none;
        color:#333e48;
        -webkit-transition:color 0.3s;
        transition:color 0.3s;
    }
    .card:hover h4 {
        color:#24d07a;
        -webkit-transition:color 0.3s;
        transition:color 0.3s;
    }

/* Sidebar */
.newsroom .sidebar h4 {
    position:relative;
    padding:0 0 0 20px;
    font-family:'apercu-medium';
    font-size:18px;
    color:#333e48;
    text-transform:uppercase;
}
    .newsroom .sidebar h4::after {
        position:absolute;
        top:5px;
        left:0;
        content:' ';
        width:13px;
        height:13px;
        background:#24d07a;
    }
.newsroom .media-kit {margin:40px 20px 0;}
    .newsroom .media-kit ul {
        margin:0;
        padding:0;
        list-style:none;
        font-size:16px;
    }
.newsroom .upcoming-events {margin:40px 20px 0;}
    .upcoming-events .event {margin:0 0 30px;}
    .upcoming-events .event .date {
        margin:0;
        font-family:"apercu-mono", monospace;
        font-size:12px;
        color:#a3aaad;
    }
    .upcoming-events .event h5 {
        margin:0;
        font-size:16px;
        line-height:auto;
        color:#333e48;
    }
    .upcoming-events .event p {
        margin:0;
        font-size:14px;
        color:#333e48;
    }
.newsroom .social-media {margin:40px 0 0;}
    .newsroom .sidebar .social-media h4 {margin:0 20px;}
    .social-media .widget-container {
        margin:10px 0 0;
        padding:10px;
        height:600px;
        border:1px solid #e6e7e8;
        overflow:hidden;
        overflow-y:scroll;
        background:#fff;
    }
.newsroom .social-media-icons {margin:40px 20px 0;}
    .social-media-icons .icon {
        float:left;
        margin:0 20px 0 0;
        width:22px;
    }
    .social-media-icons svg {
        width:24px;
        fill:#a3aaad;
        -webkit-transition:color 0.3s;
        transition:color 0.3s;
    }
    .social-media-icons svg:hover {
        fill:#24d07a;
        -webkit-transition:fill 0.3s;
        transition:fill 0.3s;
    }


/* Archive styles */
/* Archive styles */
.newsroom .archive {
    padding:0 0 60px;
}
.newsroom .archive .news-feed {
    margin-right:0;
    border:none;
}
.newsroom .archive .press-releases {margin-right:0;}
.archive .card {margin:0 0 20px;}
.archive .card .meta {margin:30px 20px 10px;}
.archive.feed .card h4 {font-size:26px;}
.archive.press .card h4 {
    margin:30px 20px;
    font-size:26px;
}
.archive p.note {
    font-size:12px;
    color:#999;
    font-style:italic;
}
.aboutus.newsroom .filter {
    position:relative;
    margin:10px 0 0;
}
    .aboutus.newsroom .filter .trigger {
        width:160px;
        background-color:#fff;
        border:1px solid #eee;
    }
    .aboutus .filter .flyout {
        width:160px;
        background:#fff;
        border:1px solid #eee;
        border-top:none;
    }
    .aboutus .filter .flyout li {
        margin:0;
        padding:0;
    }
    .aboutus .filter .flyout a {
        display:block;
        padding:10px 0;
        border-top:1px solid #eee;
    }
.archive .press-releases .card .content {
    display:flex;
    padding:0;
}
.archive .press-releases .card .date {
    padding:20px;
    color:#0c75e6;
    text-align:center;
    background:#d9ebfc;
}
    .archive .press-releases .card .date .inner {
        position:relative;
        top: 50% !important;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .archive .press-releases .card .date span {
        display:block;
        font-family:"apercu-mono", 'Courier New', Courier, monospace;
        font-size:16px;
        line-height:1;
        text-transform:uppercase;
    }
    .archive .press-releases .card .date span.mo {font-size:21px;}
    .archive .press-releases .card .date span.day {font-size:32px;}

.archive .pagination a:link, .pagination a:active, .pagination a:visited {margin:0;}
.archive .pagination a.current {
    background:#fff;
    border:1px solid #eee;
}

.press-detail {
    padding:20px 30px 30px;
    background:#fff;
}
    .press-detail .date {
        display: inline-block;
        margin:10px 0 0;
        font-family: 'apercu-mono','Courier New', Courier, monospace;
        font-size: 12px;
        color: #333e48;
        border-bottom: 1px solid #f1f2f2;
    }
    .press-detail .download {
        float:right;
    }
    .press-detail .download a {
        display:block;
        padding:10px 10px 10px 34px;
        font-family: 'apercu-mono','Courier New', Courier, monospace;
        font-size:12px;
        color:#333e48;
        text-decoration:none;
        background:#f7f7f8 url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/icons/press-icon-download.png) no-repeat 0 50%;
    }
    .press-detail h1 {
        font-family:'apercu-light', arial, verdana, sans-serif;
        font-size:48px;
        line-height:1.1;
        color:#000;
    }
    .press-detail .featured-image {
        margin:10px 0 30px;
        width:100%;
        height:270px;
        background-position:50% 50%;
        background-size:cover;
    }
    .press-detail p {
        font-family:"apercu-regular", arial, verdana, sans-serif;
        margin:20px 80px 20px 0 !important;
        font-size:16px;
        line-height:1.5;
    }
        .press-detail p span {
            font-family:"apercu-regular", arial, verdana, sans-serif !important;
            font-size:16px !important;
            color:#585d60 !important;
        }
    .press-detail ol,
    .page .main .press-detail ul {
        margin-right:80px;
        font-size:16px;
        line-height:1.5;
    }

.press-release .gutter {display:none;}

/* Tables */
.page .press-detail table {width:100%;border-collapse:collapse;}
.page .press-detail table th,
.page .press-detail table td {padding:10px !important;font-size:14px !important;}
.page .press-detail table p {
    margin:0 !important;
    font-size:14px !important;
}

/* Mobile breakpoint */
@media only screen and (max-width:900px) {
    .newsroom .banner .grid_8 {
        width:100%
    }
        .newsroom .banner p {font-size:18px;}
    .newsroom .main h2 {font-size:18px;}
    .newsroom .news-feed {
        margin-right:0;
        padding-right:10px;
        border:none;
    }
    .newsroom .press-releases {margin-right:0;}
    .news-feed .card,
    .press-releases .card {margin:0 0 30px 20px;}
    .press-release .grid_9 {
        width:66.6666666667%
    }
    .press-release .sidebar.grid_3 {
        width:33.3333333333%
    }
    .press-detail {padding:20px;}
    .press-detail p {margin:20px 20px 20px 0 !important;}
    .press-detail ol,
    .page .main .press-detail ul {
        margin-right:20px;
    }
    .newsroom .sidebar h4 {margin:0 0 10px;font-size:16px;}
    .newsroom .sidebar p {margin:20px 0 10px;}
    .newsroom .sidebar .event p {margin:0;}

    .filters h5 {margin:20px 10px 0 10px;font-size:16px;}
}
@media only screen and (max-width:699px) {
    .newsroom .banner {
        padding:40px 0;
        background:url(https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/img/2019/news-room-banner-bg-sm.jpg) no-repeat 50% 50%;
        background-size:cover;
    }
    .newsroom .banner h1 {margin:20px 10px 0;font-size:32px;}
    .newsroom .banner p {margin:10px 10px;font-size:18px;}
    .newsroom .main h2 {margin:0 20px;}
    .newsroom .news-feed {margin:0 0 30px;padding:0 0 30px;border:none;border-bottom:1px solid #ddd;}
    .newsroom .press-releases {margin:0;}
    .newsroom .news-feed .card,
    .newsroom .press-releases .card {margin:10px 20px 20px;}
    .press-detail {padding:20px;}
    .press-detail h1 {font-size:32px;}
    .press-detail p {margin:20px 0;}
    .press-detail ol,
    .page .main .press-detail ul {margin-right:0;}
    .newsroom .sidebar h4,
    .newsroom .sidebar p {margin:0;}
    .press-release .grid_9,
    .press-release .sidebar.grid_3 {
        width:100%
    }
    .page .archive .press-releases h2 {margin:0 10px;}
    .filters h5 {margin:20px 10px 0 0;}
    .page .archive .card {margin:10px 10px 20px;}
}
